@import url("fonts.css");

body {
    font-family: 'Raleway-Regular';
    font-style: normal;
}

h1,
h2,
h3,
h4 {
    font-family: 'Raleway-Bold';
}

p {
    font-family: 'Playfair Display';
}

.nopadding {
    padding: 0px;
}

.top20 {
    margin-top: 20px;
}

.centered {
    text-align: center;
}

.container {
    max-width: 1280px;
}

.alignLeft {
    text-align: left !important;
}

.alignRight {
    text-align: right !important;
}

#topBar {
    background: #586AB0;
    height: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    box-shadow: 0px 0px 13px 0 #6b6b6b, 0 0 13px 0px #ccc, 0 0 13px 0px #fff;
}

#topBar .container {
    max-width: 90%;
}

#topBar #topLogo {
    text-align: left;
}

#topBar #inscrie-te_btn {
    background-color: #eaca04 !important;
    display: inline-block;
    color: black;
    text-transform: uppercase;
    /*letter-spacing: 0.6px;*/
    font-weight: 800;
    font-size: 15px;
}

#topBar #inscrie-te_btn:hover {
    background-color: #586AB0 !important;
    color: white;
}

#topBar #openMeniu {
    display: inline-block;
    background: #eaca04;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 15px;
}

#topBar #openMeniu:hover {
    background: #586AB0;
    color: white;
}

#topBar .topRight {
    /*color: #ffffff;*/
    /*text-align: center;*/
    /*!*padding-top: 20px;*!*/
}

.cursant_btn:hover {
    /*margin-top: 13px;*/
    font-weight: 600;
    background: #eaca04 !important;
}

.main {
    min-height: 200px;
    background: #ffffff;
}

footer {
    min-height: 363px;
    background: #586AB0;
    /*margin-top: 25px;*/
    padding-top: 70px;
}

footer h3 {
    color: #ffffff;
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
}

footer h3.second {
    margin-top: 20px;
}

footer .col-lg-3 {
    text-align: center;
}

footer ul {
    list-style: none;
    padding: 0px;
}

footer ul a {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    color: #dcdcdc;
    line-height: 28px;
}

footer ul a:hover {
    color: #ffffff;
}

footer .footerBtn {
    margin-top: 30px;
}

footer .footerBtn .btn {
    padding: 15px 35px;
    background: #eaca04;
    color: #ffffff;
    border-radius: 0px;
}

footer .copyright {
    text-align: center;
    color: #ffffff;
    margin-top: 50px;
}

footer .copyright p {
    text-align: center;
    width: 100%;
    font-size: 14px;
    line-height: 30px;
}

footer .social a {
    background: #ffffff;
    margin-right: 10px;
    color: #586AB0;
    font-size: 15px;
    border-radius: 50px;
    padding: 2px 6px;
}

footer .social a .fa-youtube {
    font-size: 14px;
}

.social i {
    font-family: 'Font Awesome 5 Brands';
}

#homeSlider {
    background: url('../imgs/homeSlider/Rectangle_11.png') no-repeat top left;
    min-height: 500px;
    background-size: cover;
    padding-top: 100px;
}

#homeSlider .rightSide {
    background: url('../imgs/homeSlider/sliderMask.png') no-repeat top left;
    background-size: initial;
    overflow: hidden;
}

#homeSlider .sliderImgRight1,
#homeSlider .sliderImgRight2 {
    position: absolute;
    top: 0px;
    right: 140px;
}

#homeSlider .sliderImgRight2 {
    right: -500px;
}

.price {
    font-size: 1.3em;
}

#homeSlider .sliderImgRight1 img,
#homeSlider .sliderImgRight2 img {
    width: 300px;
}

#homeSlider .sliderText1,
#homeSlider .sliderText2 {
    position: absolute;
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 500;
    font-size: 58.5056px;
    line-height: 68px;
    left: 120px;
    top: 50px;
    width: 390px;
}

#homeSlider .sliderText2 {
    left: -140%;
}

#homeSlider .sliderText3,
#homeSlider .sliderText4 {
    position: absolute;
    top: 70%;
    right: 50px;
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 500;
    font-size: 51.1924px;
    line-height: 68px;
    color: #1354FF;
    mix-blend-mode: normal;
    opacity: 0.4;
    transform: rotate(-90deg);
}

#homeSlider .sliderText4 {
    right: -500px;
}

#homeSlider .rightSide img.persoana {
    margin-left: 46px;
    width: 390px;
    z-index: 9;
    position: relative;
}

#homeSlider .sliderTestimonials {
    z-index: 99;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeOut {
    100% {
        opacity: 1;
    }

    0% {
        opacity: 0;
    }
}

#homeSlider .sliderTestimonials .testimonialItem {
    background: url(../imgs/homeSlider/Rectangle_2.png) no-repeat top left;
    background-size: contain;
    position: static;
    height: 230px;
    width: 720px;
    margin-left: 9%;
    margin-top: -240px;
    display: none;
    animation: fadeOut 0.1s;
}

#homeSlider .sliderTestimonials .testimonialItem.active {
    display: block;
    animation: fadeIn 0.1s;
}

#homeSlider .sliderTestimonials .content {
    height: 200px;
    padding: 30px;
}

#homeSlider .sliderTestimonials .content .text p {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    margin: 25px 0px 0px 25px;
}

#homeSlider .sliderTestimonials .content .text .name {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 23px;
    text-align: right;
    color: #000000;
    margin-top: 10px;
}

#homeSlider .sliderTestimonials .content .img {
    text-align: right;
}

#homeSlider .sliderTestimonials .content .img img {
    width: 167px;
    height: 167px;
    border-radius: 50px;
}

#homeSlider .sliderTestimonials .controls {
    width: 100%;
    margin: 0px;
    text-align: center;
}

#homeSlider .sliderTestimonials .controls ul {
    list-style: none;
    padding: 0px;
    margin: 0 auto;
}

#homeSlider .sliderTestimonials .controls ul li {
    display: inline-block;
}

#homeSlider .sliderTestimonials .controls ul div {
    width: 10px;
    height: 10px;
    background: #cccccc;
    margin: 0px 2px;
    cursor: pointer;
}

#homeSlider .sliderTestimonials .controls ul div.active {
    background: #EAC83E;
}


#landingpageSlider {
    margin-top: -12px;
}

#landingpageSlider .sliderContent {
    background-color: transparent;
    background-image: linear-gradient(20deg, #586AB0 50%, #FFFFD1 81%);
    height: 550px;
    margin-top: 0px;
    margin-bottom: -20px;
}

.elementor-shape {
    overflow: hidden;
    position: relative;
    left: 0;
    width: 100%;
    line-height: 0;
    direction: ltr;
}

.elementor-shape svg {
    display: block;
    width: calc(100% + 1.3px);
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.elementor-shape .elementor-shape-fill {
    fill: #fff;
    transform-origin: center;
    transform: rotateY(0deg);
}

.elementor-shape-top svg {
    width: calc(100% + 1.3px);
    height: 25px;
}

.elementor-shape-bottom {
    transform: rotate(180deg);
}

.elementor-shape-top {
    top: 25px;
}

.elementor-shape-bottom {
    bottom: 0px;
}

.elementor-shape-bottom svg {
    height: 20px;
}

.elementor-shape-bottom:not([data-negative=true]) svg {
    z-index: -1;
}

.sliderContent .left img {
    width: 100%;
}

.sliderContent .right {
    margin-top: 200px;
}

.sliderContent .right h1 {
    color: #ffffff;
    font-size: 27px;
    font-family: 'Raleway-Bold';
}

.sliderContent .right p {
    color: #ffffff;
    font-size: 20px;
    font-family: 'Raleway-Medium';
    width: 90%;
}

#landingpage1 {
    margin-top: 100px;
}

#landingpage1 h2 {
    text-align: center;
    font-size: 28px;
    font-family: 'Raleway-Bold';
    color: #586AB0;
}

#landingpage1 .right,
#landingpage2 .left {
    padding-top: 200px;
}

#landingpage1 .right p,
#landingpage2 .left p {
    font-size: 20px;
    font-family: 'Raleway-Medium';
    width: 90%;
    color: #586AB0;
}

#landingpage1 .left img,
#landingpage2 .right img {
    width: 100%;
}

#landingpage3 {
    background: #FCF9DA;
    min-height: 200px;
    margin-top: 50px;
}

#landingpage3 .elementor-shape-top {
    top: 0px;
    transform: rotate(180deg);
}

#landingpage3 .elementor-shape-fill {
    transform: rotate(180deg);
}

#landingpage3 h2,
#landingpage4 h2,
#landingpage5 h2 {
    text-align: center;
    font-size: 28px;
    font-family: 'Raleway-Bold';
    color: #586AB0;
    margin: 50px 0px;
}

#landingpage3 .box {
    padding: 17% 11% 30% 11%;
    background-color: #ffffff;
    border-radius: 262px 262px 18px 18px;
    box-shadow: 0px 9px 25px 0px rgba(0, 0, 0, 0.15);
    width: 95%;
    margin: 0 auto;
    margin-bottom: 75px;
    height: 350px;
}

#landingpage3 .box .icon {
    text-align: center;
}

#landingpage3 .box .icon i {
    color: #ffffff;
    background: #586ab0;
    padding: 15px;
    font-size: 28px;
    border-radius: 10px;
}

#landingpage3 .box h3 {
    font-size: 19px;
    color: #586AB0;
    text-align: center;
    margin-top: 36px;
    font-family: 'Raleway-Medium';
}

#landingpage3 h4 {
    text-align: left;
    font-family: 'Raleway-Medium';
    font-size: 21px;
    color: #333333;
    padding-top: 100px;
    padding-left: 50px;
    line-height: 32px;
}

#landingpage3 .elementor-shape-bottom {
    bottom: 0px;
    transform: rotate(0deg);
}

#landingpage4 .img {
    text-align: center;
}

#landingpage4 .img img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
}

#landingpage4 h4 {
    text-align: center;
    font-size: 20px;
    color: #586AB0;
}

#landingpage4 .desc {
    font-size: 15px;
    color: #777777;
    text-align: center;
}

#landingpage5 {
    background: #FCF9DA;
    margin-top: 100px;
}

#landingpage5 h2 {
    padding-top: 30px;
    font-size: 20px;
    margin-bottom: 25px;
}

#landingpage5 .list {
    margin-top: 10px;
}

#landingpage5 .list ul {
    list-style: none;
}

#landingpage5 .list ul li {
    text-align: center;
    font-size: 21px;
    color: #586AB0;
    font-family: 'Raleway-Medium';
    line-height: 45px;
}

#landingpage5 .list ul li span {
    color: #ff0000;
}

#landingpage5 .list p {
    color: #777777;
    text-align-last: center;
    font-size: 16px;
    padding-bottom: 30px;
    font-style: italic;
}

#landingpage6 {
    margin-top: 80px;
}

#landingpage6 img {
    width: 100%;
}

#landingpage6 #formularInscriere {
    border: 1px solid #ccc;
    padding: 40px 60px;
    margin-bottom: 30px;
    margin-top: 20px;
    box-shadow: 0px 0px 10px #ccc;
    border-radius: 20px;
}

#landingpage6 #formularInscriere h2 {
    margin-bottom: 20px;
    width: 100%;
    font-family: 'Raleway-Regular';
}

#landingpage6 #formularInscriere p {
    font-family: 'Raleway-Regular';
    color: #333333;
}

#landingpage6 #formularInscriere .form-group > div {
    padding-left: 0px;
}

#landingpage6 .submitFormularInscriere {
    display: inline-block;
    font-weight: 400;
    color: #426915;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid #42cc33;
    padding: 0.5rem 2rem;
    font-size: 1rem;
    border-radius: 3px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

#landingpage7 {
    background-color: transparent;
    background-image: linear-gradient(20deg, #586AB0 77%, #FFFFD1 100%);
}

#landingpage7 .elementor-shape-top {
    top: 0px;
}

.elementor-background-overlay {
    height: 100%;
    width: 100%;
    left: 0;
    position: absolute;
}

#landingpage7 .elementor-background-overlay {
    background-image: url('../imgs/landingpage/Artboard-1.png');
    background-size: cover;
    opacity: 0.04;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

#landingpage7 .container {
    padding: 100px 20px;
}

#landingpage7 .sectionText {
    background: #ffffff;
    padding: 50px;
    border-radius: 30px;
}

#landingpage7 .sectionText h2 {
    color: #586AB0;
    font-family: "Raleway", Sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    margin-bottom: 20px;
}

#landingpage7 .img {
    padding-top: 100px;
}

#landingpage7 .img img {
    width: 100%;
}

#landingpage8 {
    background-color: transparent;
    background-image: linear-gradient(190deg, #586AB0 0%, #FCF9DA 100%);
    margin-top: 20px;
}

#landingpage8 .elementor-shape-top {
    top: -1px;
}

#landingpage8 .container {
    padding: 100px 20px;
}

#landingpage8 h2 {
    color: #FFFFFF;
    font-family: "Raleway", Sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 50px;
    text-align: center;
}

#landingpage8 h3 {
    color: #FFFFFF;
    font-family: "Raleway", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 50px;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 20px;
}

#landingpage8 .sectionText1,
#landingpage8 .sectionText2,
#landingpage8 .sectionText3,
#landingpage8 .sectionText4 {
    background: #ffffff;
    border-radius: 30px;
    box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.5);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 10px 0px 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 010px;
    padding: 49px 49px 49px 49px;
    min-height: 532px;
}

#landingpage8 .sectionText1 h4,
#landingpage8 .sectionText2 h4,
#landingpage8 .sectionText3 h4,
#landingpage8 .sectionText4 h4 {
    color: #586AB0;
}

#landingpage9 {
    background: #FCF9DA;
    margin-top: 30px;
}

#landingpage9 .elementor-shape-top {
    top: 0px;
}

#landingpage9 .img img {
    width: 100%;
}

#landingpage9 h1 {
    color: #586AB0;
    font-family: "Raleway", Sans-serif;
    font-size: 26px;
    font-weight: 500;
    line-height: 35px;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

#landingpage9 .numberItem h2 {
    font-family: "Raleway", Sans-serif;
    color: #586AB0;
    font-size: 40px;
    font-weight: 500;
    line-height: 30px;
}

#landingpage9 .numberItem p {
    font-family: "Playfair Display", Sans-serif;
    font-size: 18px;
    font-weight: 300;
    font-style: normal;
    line-height: 22px;
}

#landingpage9 .left .numberItem {
    min-height: 170px;
}

#landingpage9 .right .numberItem {
    margin-bottom: 40px;
}

#landingpage10 .container {
    padding-top: 30px;
}

#landingpage10 h1 {
    color: #586AB0;
    font-family: "Raleway", Sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 50px;
    text-align: center;
}

#landingpage10 .sectionText {
    box-shadow: 0px 0px 22px -10px rgba(0, 0, 0, 0.33);
    margin: 33px 33px 50px 33px;
    --e-column-margin-right: 33px;
    --e-column-margin-left: 33px;
    padding: 50px 50px 50px 50px;
    border-radius: 50px;
}

#landingpage10 .sectionText > .row {
    margin-bottom: 20px;
}

#landingpage10 .sectionText > .row img {
    width: 67px;
}

#landingpage10 .sectionText > .row h3 {
    color: #586AB0;
    font-family: "Playfair Display";
    font-size: 22px;
    font-weight: normal;
    line-height: 26px;
}

#landingpage10 .btnSection {
    text-align: center;
}

#landingpage10 .btnSection a {
    background: #586AB0;
    color: #ffffff;
    padding: 25px 50px;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 600;
}

#landingpage11 {
    background-color: transparent;
    background-image: linear-gradient(20deg, #586AB0 77%, #FFFFD1 100%);
    margin-top: 70px;
}

#landingpage11 .elementor-shape-top {
    top: 0px;
}

#landingpage11 .elementor-background-overlay {
    background-image: url('../imgs/landingpage/Artboard-1.png');
    background-size: cover;
    opacity: 0.04;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

#landingpage11 .container {
    padding: 100px 20px;
}

#landingpage11 .sectionText {
    background: #ffffff;
    padding: 50px;
    border-radius: 30px;
    padding: 50px 100px;
}

#landingpage11 .sectionText h2 {
    color: #586AB0;
    font-family: "Raleway", Sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    margin-bottom: 20px;
    margin-top: 30px;
}

#landingpage11 .fondator {
    width: 110px;
    background: #ffffff;
    padding: 10px;
    position: absolute;
    top: -56px;
    left: 40px;
    border-radius: 50px;
}

#landingpage12 h1 {
    color: #586AB0;
    font-family: "Raleway", Sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 50px;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 40px;
}

#landingpage12 .numere .counter {
    text-align: center;
    background: none;
}

#landingpage12 .numere .counter h2 {
    font-size: 69px;
    font-weight: 600;
    line-height: 1;
    color: #586ab0;
}

#landingpage12 .numere .counter .count-text {
    text-align: center;
    font-size: 19px;
    font-weight: 400;
    line-height: 2.5;
}

#landingpage12 .sectionText {
    margin-top: 100px;
}

#landingpage12 .sectionText .img img {
    width: 100%;
}

#landingpage12 .sectionText .text h3 {
    margin-top: 20px;
    color: #586AB0;
    font-family: "Raleway", Sans-serif;
    font-size: 35px;
    font-weight: 500;
    line-height: 50px;
    margin-bottom: 40px;
}

#landingpage12 .sectionText .text p {
    font-family: 'Playfair Display';
}

#landingpage12 .sectionText .text ul {
    list-style: none;
    padding: 0;
    line-height: 34px;
    font-size: 17px;
}

#landingpage12 .sectionText .text ul i {
    color: #586ab0;
}

#landingpage12 .sectionText2 h2 {
    color: #586AB0;
    font-family: "Raleway", Sans-serif;
    font-size: 26px;
    font-weight: 500;
    line-height: 50px;
    text-align: center;
    width: 100%;
    margin-top: 70px;
}

#landingpage12 .sectionText2 h3 {
    color: #586AB0;
    font-family: "Raleway", Sans-serif;
    font-size: 26px;
    font-weight: 500;
    line-height: 50px;
    margin-bottom: 40px;
    text-align: center;
    width: 100%;
    margin-top: 20px;
}

#landingpage12 p {
    font-size: 17px;
    font-family: 'Playfair Display';
}

#landingpage12 .btnSection {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

#landingpage12 .btnSection a {
    background: #586AB0;
    color: #ffffff;
    padding: 25px 50px;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 600;
}

/*
counter */
.counter {
    background-color: #f5f5f5;
    padding: 20px 0;
    border-radius: 5px;
}

.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.count-text {
    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #4ad1e5;
}

/* eof counter */

#formaCurs,
#localitateCurs,
#numarCursuri,
#rezumat {
    margin: 50px 0px;
}

#formaCurs h1,
#localitateCurs h1,
#numarCursuri h1,
#rezumat h1 {
    text-align: center;
    font-size: 28px;
    font-family: 'Raleway-Bold';
    color: #586AB0;
    margin-bottom: 50px;
}

#rezumat h1.neprocesata {
    color: #ff0000;
}

#rezumat.finalizare p {
    width: 100%;
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    font-family: 'Raleway-Regular';
}

#formaCurs .forma_item {
    text-align: center;
    cursor: pointer;
}

#formaCurs .forma_item.active {
    border: 1px solid #d9d9d9;
    padding: 20px;
    border-radius: 10px 10px 0px 0px;
    border-bottom: 1px solid #fffcef;
    background: #fffcef;
}

#formaCurs .forma_item img {
    border-radius: 50% 50%;
    width: 150px;
    height: 150px;
    border: 1px solid #c9c9c9;
}

#formaCurs .forma_item h2 {
    font-size: 14px;
    color: #555555;
    width: 84%;
    margin: 0 auto;
    margin-top: 20px;
}

#formaCurs .forma_item h2:hover {
    color: #546fb4;
}

#formaCurs .detalii_forma {
    padding: 20px;
    margin-top: 0px;
    display: none;
}

#formaCurs .detalii_forma.mobile {
    display: none !important;
    margin-top: 20px !important;
}

#formaCurs .detalii_forma.active {
    border: 1px solid #d1d1d1;
    border-radius: 0px 0px 10px 10px;
    background: #fffcef;
    display: block;
    margin-top: -1px;
}

#formaCurs .detalii_forma h3 {
    width: 100%;
    font-size: 21px;
    color: #556fb4;
}

#formaCurs .detalii_forma ul {
    list-style: none;
    padding: 0px;
    margin-bottom: 20px;
}

#formaCurs .detalii_forma ul li {
    line-height: 40px;
    font-size: 14px;
    font-weight: 600;
}

#formaCurs .nextBtn {
    text-align: left;
    padding: 0;
    margin-top: 30px;
}

#formaCurs .nextBtn button {
    padding: 10px 30px;
}

/* Dynamic Selector */

.selectorResults {
    position: absolute;
    z-index: 99;
    background: #fffdf6;
    width: 96%;
    border: 1px solid #ccc;
    max-height: 250px;
    overflow-y: scroll;
    display: none;
}

.selectorResults ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.selectorResults ul li {
    padding: 7px;
    cursor: pointer;
}

.selectorResults ul li span {
    font-style: italic;
    font-size: 14px;
    color: #2b8aff;
}

.selectorResults ul li:hover {
    background: #3c7abd;
    color: #ffffff;
}

.selectorResults ul li:hover span {
    color: #ffffff;
}

div.error {
    color: #ff0000;
    text-align: center;
    font-weight: 600;
    font-style: oblique;
    font-size: 17px;
    margin-top: 10px;
}

input.error {
    border: 1px solid #ff0000;
}

#localitateCurs button {
    width: 100%;
}

#numarCursuri .oferteCursuri {
    list-style: none;
    padding: 0px;
    margin: 0 auto;
}

#numarCursuri .oferteCursuri li {
    line-height: 25px;
    margin-bottom: 9px;
    background: #fbffbf;
    padding: 6px 10px;
    border-radius: 10px;
    border: 1px solid #eeeeee;
    cursor: pointer;
}

#numarCursuri .oferteCursuri li span {
    color: #ff0000;
    font-weight: 600;
}

#numarCursuri .oferteCursuri li:hover,
#numarCursuri .oferteCursuri li.active {
    background: #ffe98f;
}

#numarCursuri .total {
    margin-top: 20px;
    background: #fbffbf;
    padding: 10px 0px;
    border-radius: 10px;
}

#numarCursuri .pret {
    padding-top: 5px;
}

#numarCursuri .button {
    text-align: right;
}

.rezumatArea {
    background: #fff4c7;
    padding: 20px 10px;
    border-radius: 10px;
}

.rezumatArea ul {
    list-style: none;
    padding: 0px;
}

.rezumatArea ul li {
    margin-bottom: 5px;
}

.rezumatArea .detalii_facturare h2 {
    font-size: 18px;
    color: #586AB0;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 4px;
}

.rezumatArea label {
    font-weight: 600;
}

.rezumatArea .detalii_facturare span {
    color: #ff0000;
}

.rezumatArea .newsletter {
    margin-top: 30px;
}

.rezumatArea .modalitatiPlata h3 {
    width: 100%;
    color: #586AB0;
    font-size: 18px;
    margin-bottom: 20px;
}

.rezumatArea .modalitatiPlata ul li {
    padding: 5px 10px;
    cursor: pointer;
}

.rezumatArea .modalitatiPlata ul li.active {
    background: #fbd980;
    padding: 20px;
    border-radius: 15px;
}

.rezumatArea .payment_details {
    margin-top: 20px;
    padding: 20px 20px;
    background: #fff;
    margin-bottom: 20px;
    border-radius: 16px;
    display: none;
}

.rezumatArea .modalitatiPlata ul li.active .payment_details {
    display: block;
}

.rezumatArea .payment_details img {
    width: 500px;
    margin-bottom: 15px;
}

.rezumatArea .date_personale {
    margin-bottom: 20px;
    font-style: italic;
    color: #474747;
    font-weight: 600;
}

.rezumatArea .termeni_conditii {
    margin-bottom: 25px;
    font-weight: 600;
    color: #586AB0;
}

.rezumatArea .termeni_conditii span {
    color: #ff0000;
}

.rezumatArea .finalizeaza {
    text-align: right;
}

.mainMenu {
    position: fixed;
    width: 100%;
    height: 100%;
    background: url('../imgs/home/bg3.png') #586AB0 no-repeat right bottom;
    z-index: 999;
    background-size: auto;
    background-position-x: 106%;
    background-position-y: 100px;
    padding: 70px;
    display: none;
}

.mainMenu h2 {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 500;
    font-size: 1.4em;
    line-height: 2em;
    color: #FFFFFF;
}

.mainMenu ul {
    list-style: none;
    padding: 0px;
}

.mainMenu ul li {
    margin: 10px;
}

.mainMenu ul a {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    font-size: 17px;
    text-align: center;
    color: #dcdcdc;
    line-height: 1.5em;
}

.mainMenu ul a:hover {
    color: #ffffff;
}

.mainMenu .headerMenuBtn {
    margin-top: 50px;
}

.mainMenu .headerMenuBtn .btn {
    padding: 15px 35px;
    background: #eaca04;
    color: #ffffff;
    border-radius: 0px;
}

.mainMenu .col1 .second {
    margin-top: 136px;
}

.mainMenu .col2 .second {
    margin-top: 72px;
}

.mainMenu .contact {
    margin-top: 20px;
}

.mainMenu .contact a {
    color: #ffffff;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 18px;
}

.mainMenu .close {
    color: #ffffff;
    font-size: 50px;
    position: absolute;
    right: 4%;
    top: 8%;
    opacity: 1;
    z-index: 99;
}

#formularInscriere .disclaimer {
    margin-top: 20px;
    font-size: 14px;
    text-align: justify;
}

section#pagina {
    margin-top: 50px;
}

section#pagina h1#numePagina {
    text-align: center;
    margin-bottom: 40px;
    font-size: 30px;
}

section#pagina .continut p {
    width: 100%;
    font-family: 'Raleway-Regular' !important;
}

@media screen and (min-width: 1160px) {
    .topRight #openMeniuMobile {
        display: none !important;
    }
}


@media screen and (max-width: 1160px) {
    .topRight #cursant_btn,
    .topRight #inscrie-te_btn,
    .topRight #openMeniu {
        display: none !important;
    }

    .topRight #openMeniuMobile {
        background: none;
        color: #ffffff;
        border: none;
        font-size: 35px;
        position: absolute;
        top: 10px;
        right: 20px;
    }

    #topBar .container {
        width: 100%;
        margin: 0px;
        max-width: initial;
    }
}

.autocomplete-dropdown {
    position: absolute;
    z-index: 1000;
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    background-color: white;
    border: 1px solid #ddd;
    border-top: none;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    margin-top: -1px; /* Aligns the dropdown right below the input field */
}

.autocomplete-item {
    padding: 10px;
    cursor: pointer;
    border-bottom: 1px solid #eee;
}

.autocomplete-item:last-child {
    border-bottom: none;
}

.autocomplete-item:hover {
    background-color: #f6f6f6;
}

#formaCurs .nextBtn button {
    padding: 10px 30px;
    background: white;
    color: black;
}

#localitateCurs button {
    padding: 10px 30px;
    background: white;
    color: black;
}

#submitNumarCursuri {
    padding: 10px 30px;
    background: white;
    color: black;
}

#submitComanda {
    padding: 10px 30px;
    background: white;
    color: black;
}

.shortYellowBar {
    width: 50px;
    height: 3px;
    background: #eaca04;
}


.istoricSmallTitle {
    font-size: 1.2em;
    color: white;
    font-family: "Playfair Display";
    font-weight: 700;
}

.istoricH1 {
    color: white;
    font-family: "Raleway-Regular";
    font-weight: 700;
    font-size: 2em;
}

.justifiedText {
    text-align: justify;
    text-justify: inter-word;
    font-size: 1.2em;
}

.istoricTopImg {
    max-width: 80%;
    /*max-height: 50%;*/
    margin: 0 auto;
    border-radius: 10px;
}

.bg-rad-blue {
    background: #586AB0;
    color: white;
}

.bg-rad-yellow {
    background: #fcf9da;
    color: #586AB0;
}

.text-rad-gri {
    color: #666666;
}

.text-rad-blue {
    color: #586AB0;
}

.text-subsol {
    font-size: 0.8em;
    color: #666666;
}

.shadowContainerWhite {
    box-shadow: 5px 5px 5px 5px rgba(255, 255, 255, 0.10);
}

.shadowContainerGrey {
    box-shadow: 5px 5px 5px 5px rgba(234, 202, 4, 0.10);
}

/******************************/
/*                            */
/*       YELLOW OVERLAYS       */
/*                            */
/******************************/

/*  BOTTOM LEFT */
.overlay-yellow-bottom-left {
    position: relative; /* This is needed to position the pseudo-element correctly */
}

.overlay-yellow-bottom-left::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 50%; /* Adjust this to change the width of the pattern */
    height: 100%;
    background-size: cover;
    background-image: linear-gradient(to bottom left, white 53%, transparent 100%), url('../imgs/istoric/Artboard-1_yellow.png');
    opacity: 0.25;
}

/* TOP RIGHT */
.overlay-yellow-top-right {
    position: relative; /* This is needed to position the pseudo-element correctly */
}

.overlay-yellow-top-right::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 50%; /* Adjust this to change the width of the pattern */
    height: 100%;
    background-size: cover;
    background-image: linear-gradient(to top right, white 53%, transparent 100%), url('../imgs/istoric/Artboard-1_yellow.png');
    opacity: 0.25;
}

/* TOP LEFT */
.overlay-yellow-top-left {
    position: relative; /* This is needed to position the pseudo-element correctly */
}

.overlay-yellow-top-left::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 50%; /* Adjust this to change the width of the pattern */
    height: 100%;
    background-size: cover;
    background-image: linear-gradient(to top left, white 53%, transparent 100%), url('../imgs/istoric/Artboard-1_yellow.png');
    opacity: 0.25;
}

/* BOTTOM RIGHT */
.overlay-yellow-bottom-right {
    position: relative; /* This is needed to position the pseudo-element correctly */
}

.overlay-yellow-bottom-right::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50%; /* Adjust this to change the width of the pattern */
    height: 100%;
    background-size: cover;
    background-image: linear-gradient(to bottom right, white 53%, transparent 100%), url('../imgs/istoric/Artboard-1_yellow.png');
    opacity: 0.25;
}

/******************************/
/*                            */
/*       WHITE OVERLAYS       */
/*                            */
/******************************/

/* BOTTOM LEFT */
.overlay-white-bottom-left {
    position: relative; /* This is needed to position the pseudo-element correctly */
}

.overlay-white-bottom-left::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 50%; /* Adjust this to change the width of the pattern *!*/
    height: 100%;
    background-size: cover;
    background: linear-gradient(to bottom left, rgb(89, 107, 177) 50%, transparent 100%), url('../imgs/landingpage/Artboard-1.png');
    opacity: 0.25;
}

/* TOP RIGHT */
.overlay-white-top-right {
    position: relative; /* This is needed to position the pseudo-element correctly */
}

.overlay-white-top-right::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 50%; /* Adjust this to change the width of the pattern */
    height: 100%;
    background-size: cover;
    background-image: linear-gradient(to top right, rgb(89, 107, 177) 50%, transparent 100%), url('../imgs/landingpage/Artboard-1.png');
    opacity: 0.25;
}

/* TOP LEFT  */
.overlay-white-top-left {
    position: relative; /* This is needed to position the pseudo-element correctly */
}

.overlay-white-top-left::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 50%; /* Adjust this to change the width of the pattern */
    height: 100%;
    background-size: cover;
    background-image: linear-gradient(to top left, rgb(89, 107, 177) 50%, transparent 100%), url('../imgs/landingpage/Artboard-1.png');
    opacity: 0.25;
}

/* BOTTOM RIGHT */
.overlay-white-bottom-right {
    position: relative; /* This is needed to position the pseudo-element correctly */
}

.overlay-white-bottom-right::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50%; /* Adjust this to change the width of the pattern *!*/
    height: 100%;
    background-size: cover;
    background: linear-gradient(to bottom right, rgb(89, 107, 177) 50%, transparent 100%), url('../imgs/landingpage/Artboard-1.png');
    opacity: 0.25;
}

.istoric-documents-images {
    max-width: 70%;
    max-height: 30%;
    padding: 20px;
    margin: 0 auto;
    cursor: pointer;
}

.fondatorImg {
    max-width: 90%;
    /*max-height: 50%;*/
    margin: 0 auto;
    border-radius: 10px;
}

.fondator-text-over-picture {
    position: absolute;
    border-radius: 15px;
    top: 80%;
    left: 50%;
    right: 3%;
    color: black;
    background-color: white;
    padding: 3%;
    text-align: justify;
    text-justify: inter-word;
    font-size: 1.2em;
}

.image-full-width {
    width: 100%;
    height: auto;
}


.image-container {
    position: relative;
    background: url('../imgs/fondator/fondatorul_ pe_prispa.png') no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 0;
    padding-bottom: 75%; /* This will give a 4:3 aspect ratio. Adjust as needed. */
}

.overlay-text-pin {
    border-radius: 5%;
    align-content: center;
    justify-content: center;
    font-size: 1.5vw;
    position: absolute;
    top: 7%;
    left: 5%;
    width: 95%;
    height: 10%; /* This will make the text overlay cover 25% of the image. */
    padding: 2%;
    background: transparent; /* This will give a semi-transparent white background. Adjust as needed. */
}

.overlay-text-fondator {
    border-radius: 5%;
    align-content: center;
    justify-content: center;
    font-size: 1.5vw;
    position: absolute;
    /*top: 75%;*/
    /*left: 69%;*/
    bottom: 3%;
    right: 3%;
    width: 45%;
    height: 20%; /* This will make the text overlay cover 25% of the image. */
    padding: 2%;
    background: #fcf9da; /* This will give a semi-transparent white background. Adjust as needed. */
}

.header-container {
    position: relative;
    background-size: cover;
    height: 300px;
    width: 100%;
    padding-bottom: 44%; /* This will give a 4:3 aspect ratio. Adjust as needed. */
}

.header-overlay-text {
    border-radius: 35%;
    align-content: center;
    justify-content: center;
    font-size: 1.5vw;
    font-weight: 800;
    position: absolute;
    color: #EAC83E;
    top: 72%;
    left: 52%;
    /*bottom: 3%;*/
    /*right: 3%;*/
    width: 45%;
    height: 20%; /* This will make the text overlay cover 25% of the image. */
    padding: 3%;
    background: rgba(255, 255, 255, 0.13);
}

.rad-p-5 {
    padding: 3rem !important;
}

/* MODAL POZE */

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 60px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
}

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    transition: 0.3s;
}

.modal-content:hover {
    transform: scale(1.05);
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.trapezoid {
    border-radius: 25%;
    clip-path: polygon(35% 0%, 95% 0%, 100% 100%, 0% 100%);
}

.triangle-image {
    clip-path: polygon(50% 10%, 0% 100%, 100% 100%);
}

.image-600 {
    height: 600px;
}

.image-500 {
    height: 500px;
}

.image-400 {
    height: 400px;
}

.image-300 {
    height: 300px;
}

.medium-round-image {
    border-radius: 35%;
}

.small-gap-4 {
    margin-top: 4px;
    margin-bottom: 4px;
}

.gradient-white75-blue25 {
    background-color: transparent;
    background-image: linear-gradient(180deg, white 30%, #586AB0 80%);
    /*background: linear-gradient(to bottom, #eaca04 0%, #eaca04 75%, #586AB0 75%, #586AB0 100%);*/
}

.text-gradient-gray-to-white {
    background: linear-gradient(180deg, #666666 30%, white 45%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (max-width: 1290px) {
    .fondator-text-over-picture {
        position: absolute;
        margin-right: 30px;
        border-radius: 15px;
        top: 50%;
        left: 50%;
        right: 1%;
        color: black;
        background-color: white;
        padding: 3%;
        text-align: justify;
        text-justify: inter-word;
        font-size: 1.1em;
    }

    .justifiedText {
        text-align: justify;
        text-justify: inter-word;
        font-size: 1em;
    }
}

@media screen and (max-width: 1160px) {
    .fondator-text-over-picture {
        position: absolute;
        border-radius: 15px;
        margin-right: 30px;
        top: 50%;
        left: 50%;
        right: 1%;
        color: black;
        background-color: white;
        padding: 3%;
        text-align: justify;
        text-justify: inter-word;
        font-size: 1em;
    }
}

@media screen and (max-width: 1100px) {
    .fondator-text-over-picture {
        position: absolute;
        border-radius: 15px;
        margin-right: 30px;
        top: 60%;
        left: 50%;
        right: 1%;
        color: black;
        background-color: white;
        padding: 3%;
        text-align: justify;
        text-justify: inter-word;
        font-size: 0.9em;
    }
}

@media screen and (max-width: 991px) {
    .text-gradient-gray-to-white {
        background: linear-gradient(180deg, #666666 1000%, white 0%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .small-auto {
        margin: auto;
    }
}

@media screen and (max-width: 968px) {
    .shadowContainerGrey {
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.00);
    }

    .shadowContainerWhite {
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.00);
    }

    .istoricTopImg {
        max-width: 100%;
        max-height: 100%;
        margin: 0;
        border-radius: 10px;
    }

    .justifiedText {
        text-align: justify;
        text-justify: inter-word;
        font-size: 0.9em;
    }

    .rad-p-5 {
        padding: 0;
    }

    .fondator-text-over-picture {
        position: absolute;
        margin: 15px;
        border-radius: 15px;
        color: black;
        background-color: white;
        padding: 15px;
        text-align: justify;
        text-justify: inter-word;
        font-size: 0.9em;
    }

    .overlay-text-pin {
        border-radius: 5%;
        align-content: center;
        justify-content: center;
        font-size: 1.4em;
        position: absolute;
        top: 7%;
        left: 5%;
        width: 95%;
        height: 10%; /* This will make the text overlay cover 25% of the image. */
        padding: 2%;
        background: transparent; /* This will give a semi-transparent white background. Adjust as needed. */
    }
}

@media screen and (max-width: 784px) {
    #landingpageSlider .sliderContent {
        height: auto;
    }

    .sliderContent .left {
        text-align: center;
    }

    .sliderContent .right {
        margin-top: 50px;
        margin-bottom: 30px;
    }

    .container {
        width: 80%;
    }

    .sliderContent .left img {
        width: 75%;
        margin-left: -40px;
    }

    .sliderContent .right h1 {
        font-size: 22px;
    }

    .sliderContent .right p {
        width: 100%;
        font-size: 17px;
    }

    #landingpage1 .right,
    #landingpage2 .left {
        padding-top: 20px;
    }

    #landingpage1 .right p,
    #landingpage2 .left p {
        font-size: 17px;
    }

    #landingpage3 h4 {
        padding: 0px;
        margin-top: -45px;
        margin-bottom: 30px;
        font-size: 17px;
    }

    #landingpage4 .col-lg-3 {
        margin-bottom: 30px;
        border-bottom: 1px dashed #cccccc;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #landingpage4 h4 {
        margin-top: 20px;
    }

    #landingpage5 {
        margin-top: -40px;
    }

    #landingpage5 .container {
        width: 100%;
    }

    #landingpage5 h2 {
        font-size: 18px;
    }

    #landingpage5 .list ul li {
        font-size: 17px;
    }

    #landingpage5 .list p {
        font-size: 14px;
    }

    #landingpage6 {
        margin-top: 20px;
    }

    #landingpage6 .container {
        width: 100%;
    }

    #landingpage6 #formularInscriere {
        padding: 45px 16px 40px 60px;
        margin-bottom: -50px;
    }


    #landingpage6 #formularInscriere h2 {
        font-size: 25px;
    }

    #landingpage6 #formularInscriere .form-group > div {
        margin-bottom: 10px;
    }

    #landingpage7 .container {
        padding: 60px 20px;
        width: 90%;
    }

    #landingpage7 .sectionText h2 {
        font-size: 20px;
        line-height: 30px;
    }

    #landingpage8 h2 {
        font-size: 20px;
        line-height: 40px;
    }

    #landingpage8 h3 {
        line-height: 30px;
    }

    #landingpage8 .col-lg-8 {
        padding: 0px;
    }

    #landingpage8 .row {
        margin: 0px;
        padding: 0px;
    }

    #landingpage8 .sectionText1,
    #landingpage8 .sectionText2,
    #landingpage8 .sectionText3,
    #landingpage8 .sectionText4 {
        min-height: auto;
        margin-bottom: 30px;
        padding: 30px 40px;
    }

    #landingpage8 .sectionText1 h4,
    #landingpage8 .sectionText2 h4,
    #landingpage8 .sectionText3 h4,
    #landingpage8 .sectionText4 h4 {
        font-size: 20px;
        color: #586AB0;
    }

    #landingpage8 .container {
        width: 100%;
    }


    #landingpage9 .container {
        width: 90%;
    }

    #landingpage9 .numberItem h2 {
        text-align: center;
    }

    #landingpage9 .numberItem p {
        text-align: center;
    }

    #landingpage9 .left .numberItem {
        min-height: auto;
        margin-bottom: 37px;
    }

    #landingpage9 .col-lg-8 {
        margin: 0px;
        padding: 0px;
    }

    #landingpage9 h1 {
        font-size: 20px;
    }

    #landingpage9 .numberItem p {
        font-size: 16px;
    }

    #landingpage10 h1 {
        font-size: 19px;
        line-height: 35px;
        padding: 0px 10px;
    }

    #landingpage10 .col-lg-12 {
        margin: 0px;
    }

    #landingpage10 .sectionText > .row img {
        width: 40px;
    }

    #landingpage10 .sectionText .img {
        text-align: center;
    }

    #landingpage10 .sectionText .text {
        padding: 0px;
        text-align: center;
    }

    #landingpage10 .sectionText > .row h3 {
        font-size: 18px;
        margin-top: 20px;
    }

    #landingpage10 .container {
        width: 100%;
    }

    #landingpage10 .sectionText {
        margin: 33px 0px;
    }

    #landingpage11 .container {
        width: 100%;
    }

    #landingpage11 .sectionText {
        padding: 50px 40px;
    }

    #landingpage12 h1 {
        font-size: 20px;
        line-height: 30px;
    }

    #landingpage12 .container {
        width: 90%;
    }

    #landingpage12 .col {
        width: 100%;
    }

    #landingpage12 .numere .counter h2 {
        font-size: 50px;
    }

    #landingpage12 .numere .counter .count-text {
        line-height: 1.5;
    }

    #landingpage12 .sectionText {
        margin-top: 0px;
    }

    #landingpage12 .sectionText2 h2 {
        font-size: 22px;
        line-height: 40px;
    }

    #landingpage12 .sectionText2 h3 {
        font-size: 22px;
        line-height: 40px;
    }

    #landingpage12 .btnSection a {
        padding: 15px 35px;
        font-size: 14px;
    }

    footer {
        padding-top: 30px;
    }

    footer .col-lg-3 {
        margin-bottom: 20px;
    }

    .mainMenu {
        position: absolute;
        height: auto;
    }

    .mainMenu .close {
        top: 1%;
        right: 7%;
    }

    .mainMenu .col1 .second {
        margin-top: 20px;
    }

    .mainMenu .col2 .second {
        margin-top: 0px;
    }

    .mainMenu .headerMenuBtn {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    #formaCurs h1,
    #localitateCurs h1,
    #numarCursuri h1,
    #rezumat h1 {
        font-size: 22px;
    }

    #formaCurs .forma_item {
        margin-bottom: 30px;
    }

    #formaCurs .detalii_forma.desktop {
        display: none;
    }

    #formaCurs .detalii_forma.mobile.active {
        display: block !important;
    }

    #formaCurs .nextBtn {
        text-align: center;
    }

    #numarCursuri .oferteCursuri li {
        font-size: 15px;
        line-height: 28px;
    }

    #numarCursuri .pret {
        text-align: center;
        margin-bottom: 20px;
    }

    #rezumat .container {
        width: 90%;
    }

    .rezumatArea .payment_details img {
        width: 100%;
    }

    .rezumatArea .modalitatiPlata {
        padding: 0px;
    }

    .rezumatArea label {
        margin-top: 10px;
    }

    #rezumat.finalizare p {
        font-size: 15px;
    }

    .shadowContainerGrey {
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.00);
    }

    .shadowContainerWhite {
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.00);
    }

    .istoricTopImg {
        max-width: 100%;
        max-height: 100%;
        margin: 0;
        border-radius: 10px;
    }

    .justifiedText {
        text-align: justify;
        text-justify: inter-word;
        font-size: 0.9em;
    }

    .istoric-documents-images {
        max-width: 100%;
        max-height: 100%;
    }

    .image-600 {
        height: auto;
        width: 100%;
    }

    .image-500 {
        height: auto;
        width: 100%;
    }

    .image-400 {
        height: auto;
        width: 100%;
    }

    .image-300 {
        height: auto;
        width: 100%;
    }
}

@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}

@media screen and (max-width: 510px) {
    .text-gradient-gray-to-white {
        background: linear-gradient(180deg, black 73%, white 75%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    #topBar #topLogo img {
        width: 300px;
    }
}

@media screen and (max-width: 420px) {
    .topRight #openMeniuMobile {
        font-size: 28px;
    }

    #topBar #topLogo img {
        width: 250px;
        margin-top: 5px;
    }
}

